[DeviceUpgradeDlg]
X=
Y=

[QRemoteSetPage]
X=
Y=

[QAudioSettingPage]
X=
Y=

[QPicPropertyPage]
X=
Y=

[QEncodeSettingPage]
X=
Y=

[QTcpipCfg]
X=
Y=

[QConnectCfg]
X=
Y=

[QPPPOEDlg]
X=
Y=

[QDDNS]
X=
Y=

[QIpPurView]
X=
Y=

[QSmtpDlg]
X=
Y=

[QGroupPlayDlg]
X=
Y=

[QAlarmCenterDlg]
X=
Y=

[QVideoCheckPage]
X=
Y=

[QAudioDetectDlg]
X=
Y=

[QAlarmSettingPage]
X=
Y=

[QExceptionHandlePage]
X=
Y=

[QRecordSetPage]
X=
Y=

[QStorageManagerPage]
X=
Y=

[QRemoteStore]
X=
Y=

[QSystemGenPage]
X=
Y=

[QPtzControlPage]
X=
Y=

[QUserManagerPage]
X=
Y=

[QSystemCfgPage]
X=
Y=

[QRecControlCfgDlg]
X=
Y=
